/*
 * Class TABLE [G#1, INTEGER_32]
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_260 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_1_260 [] = {0xFF01,237,259,0xFFF8,1,206,0xFFFF};
static const EIF_TYPE_INDEX egt_2_260 [] = {0xFF01,259,0xFFF8,1,206,0xFFFF};
static const EIF_TYPE_INDEX egt_3_260 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_260 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_260 [] = {0xFF01,259,0xFFF8,1,206,0xFFFF};
static const EIF_TYPE_INDEX egt_6_260 [] = {0xFF01,259,0xFFF8,1,206,0xFFFF};
static const EIF_TYPE_INDEX egt_7_260 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_260 [] = {0xFF01,14,0xFFFF};
static const EIF_TYPE_INDEX egt_9_260 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_10_260 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_11_260 [] = {0xFF01,15,0xFFFF};
static const EIF_TYPE_INDEX egt_12_260 [] = {259,0xFFF8,1,206,0xFFFF};
static const EIF_TYPE_INDEX egt_13_260 [] = {0xFF01,259,0xFFF8,1,206,0xFFFF};
static const EIF_TYPE_INDEX egt_14_260 [] = {0xFF01,253,0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_15_260 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_16_260 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_17_260 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_18_260 [] = {0xFFF8,2,0xFFFF};


static const struct desc_info desc_260[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_260), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_260), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_260), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_260), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_260), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_260), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_260), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_260), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_260), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_260), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_260), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_260), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_260), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01AF /*215*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_260), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 1845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 1846, 0},
	{EIF_NON_GENERIC(0x017F /*191*/), 1847, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1848, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1849, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_260), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_260), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 1920, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1966, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1921, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1922, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_260), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_260), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_260), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), -1, 0xFFFFFFFF},
};
void Init260(void)
{
	IDSC(desc_260, 0, 259);
	IDSC(desc_260 + 1, 1, 259);
	IDSC(desc_260 + 32, 77, 259);
	IDSC(desc_260 + 41, 282, 259);
	IDSC(desc_260 + 50, 187, 259);
	IDSC(desc_260 + 56, 229, 259);
}


#ifdef __cplusplus
}
#endif
